
고브이알 - Develop #36

고브이알 메인페이지 개발

01/11/2022 06:20 PM - 종현 이

Status: Closed Start date: 01/12/2022

Priority: Normal Due date: 01/13/2022

Assignee: 한음 장 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. https://www.govrmaker.com/app/main 참고해서 메인 페이지 개발

2. Route(메인 페이지)가 갤러리도 되어있는데 사이트 메인 페이지(1번)로 이동되게끔 수정

History

#1 - 01/14/2022 05:39 PM - 한음 장

- % Done changed from 0 to 100

#2 - 01/24/2022 07:59 PM - 종현 이

- Status changed from New to Closed
